mat-expansion-panel {
  border-radius: 8px;
  overflow: hidden;
  margin-left: 1vw;
  margin-right: 1vw;
  margin-top: 1vh;
  margin-bottom: 1vh;
}

mat-expansion-panel-header {
  padding: 16px;
}

/*# sourceMappingURL=version-history.component.css.map */
